[Desktop Entry]
Exec='/usr/games/peg-solitaire'
GenericName=Peg-Solitaire
GenericName[ca]=Solitari
Icon=/usr/share/pixmaps/peg-solitaire.xpm
Type=Application
Name=Peg-Solitaire
Name[ca]=Solitari
StartupNotify=true
Terminal=false
X-KDE-SubstituteUID=false
Categories=Game;LogicGame;
Name[ca_ES]=Solitari
Name[es_ES]=Solitario
Keywords=Peg-solitaire; logic game
Comment=Classical Peg-Solitaire game
Comment[ca]=Joc clàssic de solitari amb fitxes
Comment[es]=Juego clasico de solitario con fichas